@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
#message {
}
#message .name {
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}
#message .photo {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 40px 0 0 0;
}
#message .photo img {
  display: block;
}





@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
#message .img01,#message .img02 {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
#message .img02 {
  background-image: url(../images/02_sp.jpg) ;
}
#message .photo {
  padding: 20px 0 0 0;
}





}
